Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSDenv

## Inherited Class

This class inherits the following classes.

## Abstract

This class contains the environment variables.

## Function

- Returns the values of the environment variables.
- Converts a string that contains some environment variables.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004